<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="3.1.4" />
    <PackageReference Include="Microsoft.Extensions.Identity.Stores" Version="3.1.4" />
  </ItemGroup>

</Project>
